Subject: Re: Maildir and Cygwin
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2004 10:36:29 -0700

On Thu, Apr 22, 2004 at 11:33:13PM -0500, GARY VANSICKLE wrote:
> > On Thu, Apr 22, 2004 at 08:26:00AM -0700, Eduardo Chappa wrote:
> > 
> > > :) > that Cygwin is different (e.g. we could do this in the cygwin
> > > :) > applications mailing list).
> > > :)
> > > :) Why do you want to change so many programs when all you need is a
> > > :) cygwin managed mount?
> > 
> > IMO, the correct solution for mutt to make everyone happy would be a
> > new configuration variable to specify the character (presumably
> > defaulting to non-: for cygwin).  I think I've seen both ; and -
> > suggested in different places.
> 
> No, all that would do is guarantee that a mutt using ";" couldn't read a
> Maildir written by a fetchmail using "-" (i.e. the disagreement would simply
> move from being hardcoded to being defined at compile time).  The correct
> solution is to implement a corrected spec.

"configuration variables" is what mutt calls user settings; settable
in .muttrc by the user.  Perhaps it would even work to have a folder
hook override it so one Maildir folder could use one thing and another
use another.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/